import http from '@/apis/user/axios'
// 登录
export function login(data) {
  return http({
    url: `home/login`,
    method: 'post',
    data
  })
}
// 获取个人信息
export function userinfo(data) {
  return http({
    url: `home/userinfo`,
    method: 'post',
    data
  })
}



